Skip to content

Signing Handoff

GET
/api/proposals/{proposal_id}/handoff
curl --request GET \
--url https://agentauthority.org/api/proposals/example/handoff
proposal_id
required
Proposal Id
string

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}